Subject: Re: [lojban] to-do list (was Re: New Members, Board of Directors, other LogFest results)

From: "Robert J. Chassell" <[email-masked]>
Date: Thu, 25 Jul 2002 13:38:58 +0000 (UTC)

For me, the problem is that anything Internet-based, you have to be
connected for (=$$+++) ; which is why, in my previous posts, I only
considered using CVS with some sort of formatter.

Yes, an advantage of CVS is that you need only download compressed
differences since your last download. This saves a great deal of
money. It also means you can use tools of your choice and you do not
have to do your work through an often slow interface.

(I update my copy of a major project every morning; this takes one
keystroke to invoke the update, a second to rebuild the program, and a
third to install it. I divided the process into three keystrokes
rather than stick to only one since I sometimes do not want to rebuild
or install.)

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com